<&|/_elements/wrapper, title => _('Welcome to Kamitsukai') &>
For now, please visit us at one of the following sites:
<ul>
    <li><a href="http://kamitsukai.lighthouseapp.com/projects/11153-kamitsukai/overview" title="Kamitsukai at Lighthouse">Lighthouse</a></li>
    <li><a href="http://cia.vc/stats/project/kamitsukai" title="Kamitsukai at CIA.vc">CIA.vc</a></li>
    <li><a href="http://github.com/jhelwig/kamitsukai/" title=" Kamitsukai at GitHub">Kamitsukai at GitHub</a></li>
</ul>
Source code is available via <a href="http://git.or.cz/" title="Git">Git</a><br />
<pre>
git clone git://github.com/jhelwig/kamitsukai.git
</pre>
</&>
